Package: gigedit

Scenario: unstable_main
Date: 2022-07-04 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on libgig9 (>= 4.2.0~ds1)

gigedit (1.1.1-1) [PTS] [ctrl]
   ↓ libgig9 (>= 4.2.0~ds1)
MISSING